.nav-main li {
	width: auto;
}

.page-content .area-content {
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	width:100%;
	max-width: 100%;
}

.container_wrapper_cols{
display:flex;
}

.container_left,
.container_right{
width:49%;
background-color: #f7f3ea;
-webkit-flex: 1; /* Safari 6.1+ */
-ms-flex: 1; /* IE 10 */ 
flex: 1;
}

.container_left h3,
.container_right h3{
margin-bottom:20px;
}

.container_left{float:left;margin-right:1%}
.container_right{float:right;margin-left:1%}

.info_txt{
margin:20px 60px;
}

.button {
	position: absolute;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background-color: #f7f3ea;
	background-color: #fff;
	margin-top: 160px;
	left: 50%;
	margin-left: -50px;
	z-index: 11;
}

.button .enter{
	position:	absolute;
	z-index:	12;
	left:	50%;
	width: 100px;
	text-align:center;
	margin-left:-50px;
	margin-top:	32px;
	font-size:	20px; /*Buttontext*/
	color:#666d7b;
}

a.split_tel{
	color:#666d7b;
	text-decoration:none;
	cursor:pointer;
}

@media screen and (max-width: 740px) {

	.info_txt{
	margin:20px 20px;
	}

	.button{
		display:none;
	}

	.container_wrapper_cols{
		display:block;
	}

	.container_left,
	.container_right{
		width:100%;
		background-color: #f7f3ea;
		-webkit-flex: 0; /* Safari 6.1+ */
		-ms-flex: 0; /* IE 10 */ 
		flex: 0;
	}

	.container_left{
		margin-bottom:20px;
	}

}